#member_title{
    background-image:url(../resource/member_title.png); 
    background-repeat:no-repeat;
    width:650px; 
    height:70px;
	margin-left:50px;
	margin-top:20px;
}

.abgne_tab ul, li {
	margin: 0;
	padding: 0;
}

.abgne_tab {
	clear: left;
	width: 610px;
	margin: 10px 0;
	margin-left:65px;
	margin-top:20px;
}
ul.tabs {
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}
ul.tabs li {
	float: left;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;
	border: 1px solid #999;
	border-left: none;
	background: #e1e1e1;
}
ul.tabs li a {
	display: block;
	padding: 0 20px;
	color: #000;
	border: 1px solid #fff;
	text-decoration: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
ul.tabs li.active  {
	background: #fff;
	border-bottom: 1px solid#fff;
}
ul.tabs li.active a:hover {
	background: #fff;
}
div.tab_container {
	clear: left;
	width: 100%;
	border: 1px solid #999;
	border-top: none;
	background: #fff;
}
div.tab_container .tab_content {
	padding: 20px;
}
div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}

.member_photo{
	width: 200px;
	height: 200px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(50, 50, 50, .8);
	-webkit-box-shadow: 0 0 10px rgba(50, 50, 50, .8);
	-moz-box-shadow: 0 0 10px rgba(50, 50, 50, .8);
}

.member_mask{
	width: 200px;
	height: 200px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: url(../resource/mask_m.png) no-repeat;
}

.member_name{
	font-weight: bold;
	margin: 0px auto;
	text-align:center;
	margin-top: -28px;
	color: #FFF;
	font-size: 20px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

.tab_member{
	margin-left:-3px;
}

.tab_member th{
	height:65px;
	border-bottom-color:#505050;
	border-bottom-style:solid;
	border-bottom-width:1px;
	text-align:left;
}

.tab_member td{
	border-bottom-color:#505050;
	border-bottom-style:solid;
	border-bottom-width:1px;
	text-align:right;
	color:#B0B0B0;
	font-size:14px;
}

.member_grad{
	width: 80px;
	height: 135px;
	background: url(../resource/icon_grade.png) no-repeat;
	position: absolute;
	margin-top: -220px;
	margin-left: -20px;
}

.member_grad_year{
	position: absolute;
	font-weight: bold;
	margin: 0px auto;
	text-align:center;
	margin-top: -195px;
	color: #FFF;
	font-size: 20px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	font-family: "Arial Black", Gadget, sans-serif;
}

.member_grad_year_t{
	position: absolute;
	font-weight: bold;
	margin: 0px auto;
	text-align:center;
	margin-top: -195px;
	margin-left: 6px;
	color: #FFF;
	font-size: 20px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
	font-family: "Arial Black", Gadget, sans-serif;
}

.member_grad_1{
	width: 80px;
	height: 40px;
	background: url(../resource/icon_grade_1.png) no-repeat;
	position: absolute;
	margin-top: -210px;
	margin-left: -15px;
}

.member_grad_2{
	width: 80px;
	height: 40px;
	background: url(../resource/icon_grade_2.png) no-repeat;
	position: absolute;
	margin-top: -210px;
	margin-left: -15px;
}

.tab_member_college {
	margin:0px;padding:0px;
	width:200px;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.tab_member_college table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tab_member_college tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.tab_member_college table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tab_member_college table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.tab_member_college tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.tab_member_college tr:hover td{
	
}
.tab_member_college tr:nth-child(odd){ background-color:#e5e5e5; }
.tab_member_college tr:nth-child(even)    { background-color:#ffffff; }.tab_member_college td{
	vertical-align:middle;
	
	text-align:center;
	padding:7px;
	font-size:20px;
	
	font-weight:normal;
	color:#000000;
}
.tab_member_college tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#666;
}
.tab_member_college tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	background: -o-linear-gradient(top,#cccccc,b2b2b2);

	background-color:#cccccc;
}